package com.usoftchina.qywx.sdk.dto;

import java.util.List;

/**
 * @author yingp
 */
public class InviteResp extends BaseResp{
    private List<String> invaliduser;
    private List<Integer> invalidparty;
    private List<Integer> invalidtag;

    public List<String> getInvaliduser() {
        return invaliduser;
    }

    public void setInvaliduser(List<String> invaliduser) {
        this.invaliduser = invaliduser;
    }

    public List<Integer> getInvalidparty() {
        return invalidparty;
    }

    public void setInvalidparty(List<Integer> invalidparty) {
        this.invalidparty = invalidparty;
    }

    public List<Integer> getInvalidtag() {
        return invalidtag;
    }

    public void setInvalidtag(List<Integer> invalidtag) {
        this.invalidtag = invalidtag;
    }
}
